## python-swiftclient 2.0.3

=== requirements.txt ===
requests>=1.1
simplejson>=2.0.9
