## python-swiftclient 1.1.1

=== debian/changelog ===
python-swiftclient (1:1.1.1-0ubuntu1~cloud0) precise-folsom; urgency=low

  [ Adam Gandelman ]
  * Initial release.

  [ Chuck Short ]
  * debian/watch: Added
  * debian/rules: Download tarball from regular places.
  * Update changelog
  * debian/control: Add python-eventlet as a build depends.
  * debian/rules: Enabled changelog.
  * debian/copyright: Update format.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 06 Jun 2012 12:54:56 -0700
