=== debian/watch ===
version=3
http://tarballs.openstack.org/python-swiftclient/ python-swiftclient-(.*).tar.gz
