## python-swiftclient 1.2.0

=== debian/changelog ===
python-swiftclient (1:1.2.0-0ubuntu2) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/control: Drop dependency on ${python:Provides}, add
    python-setuptools.

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Fix Launchpad URLs in debian/watch.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 19 Sep 2012 14:16:32 -0700

python-swiftclient (1:1.2.0-0ubuntu1) quantal; urgency=low

  [ Adam Gandleman ]
  * debian/control, pydist-overrides: Add python-keystoneclient.

  [ Chuck Short ]
  * New upstram version.
  * debian/pydist-overrides: Drop python-keystoneclient.
  * debian/control: Add X-Python version and ${python:Provides}
  * New upstream version
  * debian/watch: Add pypi sources

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Sep 2012 19:04:28 -0500

python-swiftclient (1:1.1.1-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * Initial release.

  [ Chuck Short ]
  * debian/watch: Added
  * debian/rules: Download tarball from regular places.
  * Update changelog
  * debian/control: Add python-eventlet as a build depends.
  * debian/rules: Enabled changelog.
  * debian/copyright: Update format.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 06 Jun 2012 12:54:56 -0700
