## python-swiftclient 1.3.0

=== debian/changelog ===
python-swiftclient (1:1.3.0-0ubuntu1) raring; urgency=low

  * New changelog.
  * debian/control: Breaks and Replaces if swift is installed. (LP: #1062160)
  * debian/control: Add python-testtools and python-fixtures as a build depends.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 13 Feb 2013 08:52:28 -0600
