=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
  python-all (>= 2.6.6-3~),
  python-argparse,
  python-eventlet,
+ python-fixtures,
  python-httplib2,
  python-keystoneclient,
  python-nose,
  python-prettytable,
  python-setuptools,
- python-simplejson
+ python-simplejson,
+ python-testtools
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.7
 
@@ -24,6 +26,8 @@
  python-setuptools,
  ${misc:Depends},
  ${python:Depends}
+Breaks: swift ( << 1.7.4-0ubuntu2)
+Replaces: swift ( << 1.7.4-0ubuntu2)
 Description: Client libary for Openstack Swift API.
  This is a client for the OpenStack Swift API. There's a Python API
  (the ``swiftclient`` module), and a command-line script (``swift``).
