## python-swiftclient 1.6.0

=== debian/changelog ===
python-swiftclient (1:1.6.0-2) unstable; urgency=low

  * Added missing build-depends: python-d2to1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 09:47:14 +0000

python-swiftclient (1:1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Removes now obsolete patch for OSLO version.
  * Now using testrepository for the unit testing.
  * Updated (build-)dependencies.
  * Canonical VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 14:03:08 +0800

python-swiftclient (1:1.4.0-2) unstable; urgency=low

  * Ran wrap-and-sort.
  * Fixed a typo in the short description (Closes: #710546) thanks to Pascal
    De Vuyst for reporting it.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:10:59 +0800

python-swiftclient (1:1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 10:25:04 +0000

python-swiftclient (1:1.3.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2013 19:26:10 +0800

python-swiftclient (1:1.2.0+git1.2be776c2-1) experimental; urgency=low

  * New snapshot release 
  * Add depend on python-keystoneclient
  * Now using openstack-pkg-tools for the debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Dec 2012 14:39:57 +0000

python-swiftclient (1:1.2.0-1) experimental; urgency=low

  * New upstream version 

 -- Mehdi Abaakouk <sileht@sileht.net>  Sat, 29 Sep 2012 09:13:34 +0200

python-swiftclient (1:1.1.1-1) experimental; urgency=low

  * Initial debian release (Closes: #687415)

 -- Mehdi Abaakouk <sileht@sileht.net>  Wed, 12 Sep 2012 15:51:39 +0200
