## python-swiftclient 2.0.3

=== debian/changelog ===
python-swiftclient (1:2.0.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Mar 2014 13:59:34 -0500

python-swiftclient (1:1.8.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control: open icehouse release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 11:23:04 -0500

python-swiftclient (1:1.6.0-0ubuntu1) saucy; urgency=low

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Add python-mock as a dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 13:29:42 -0400

python-swiftclient (1:1.4.0-0ubuntu1) saucy; urgency=low

  [ James Page ]
  * d/control: Fix typo in package description. 

  [ Chuck Short ]
  * New upstream release.
  * debian/control:
    - Drop dependency of python-argparse
    - Add dependency of python-d2to1 and python-pbr
    - Add python-subunit, python-coverage, python-testtools, 
      and testrepository.
  * debian/rules: Run testr by hand since we dont want to 
    run pep8 tests.

  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Jul 2013 08:04:45 -0500
