## python-swiftclient 2.3.0

=== debian/changelog ===
python-swiftclient (1:2.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Add python-concurrent.futures. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 09:23:05 -0400

python-swiftclient (1:2.2.0-0ubuntu1) utopic; urgency=medium

  [ Chuck Short ]
  * New upstream version.

  [ Liam Young ]
  * debian/control: Merged in deps from requirements.txt 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 12:18:47 -0400

python-swiftclient (1:2.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control:
    - Open up juno release.
    - Dropped python-d2to1, python-eventlet, python-nose, python-prettytable.
    - Added python-six.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 10:15:40 -0400
