## python-swiftclient 2.3.1

=== requirements.txt ===
futures>=2.1.3
requests>=1.1
simplejson>=2.0.9
six>=1.5.2
