=== debian/changelog ===
python-swiftclient (1:2.3.1-1+deb8u1) jessie-proposed-updates; urgency=medium

  * Added missing dependency on python-pkg-resources (Closes: #789685).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jun 2015 23:06:31 +0200

python-swiftclient (1:2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Oct 2014 23:52:32 +0800

python-swiftclient (1:2.3.0-1) experimental; urgency=medium

  [ Thomas Bechtold ]
  * debian/watch: Use github tags.

  [ Thomas Goirand ]
  * New upstream release.
  * Updated (build-)depends for this release.
  * Removed manpage patch applied upstream.
  * Using testr and subunit correctly.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2014 22:31:55 +0800

python-swiftclient (1:2.0.2-1) unstable; urgency=high

  * New upstream release (Closes: #730626).
  * Reviewed build-dependency for the new upstream release.
  * Standards-Version: is now 3.9.5.
  * Also builds the sphinx doc and package manpage.
  * Adds patch to fix manpage.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2014 11:03:09 +0800
