## python-swiftclient 2.6.0

=== debian/changelog ===
python-swiftclient (1:2.6.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 18:29:56 +0000

python-swiftclient (1:2.6.0-1ubuntu1) wily; urgency=medium

  * d/py3dist-overrides: Ignore futures for py3.

 -- James Page <james.page@ubuntu.com>  Tue, 29 Sep 2015 11:47:03 +0100

python-swiftclient (1:2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies and versions with upstream.
  * d/patches: Dropped. Remaining patch fixed upstream.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 14:54:41 -0400

python-swiftclient (1:2.4.0-5) experimental; urgency=medium

  * Team upload.
  * d/control,d/tests: Add autopkgtests from Ubuntu. 

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jul 2015 08:58:58 +0100

python-swiftclient (1:2.4.0-4) experimental; urgency=medium

  * Team upload.
  * d/p/multithreading-fixes.patch: Cherry pick fixes related to py3
    unit test failures from upstream VCS.

 -- James Page <james.page@ubuntu.com>  Fri, 10 Jul 2015 09:17:01 +0100

python-swiftclient (1:2.4.0-3) experimental; urgency=medium

  * Added Breaks: + Replaces: of python-swiftclient in python-swiftclient-doc
    because the -doc package now contains the swift man page (Closes: #789668).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 15:44:59 +0200

python-swiftclient (1:2.4.0-2) experimental; urgency=medium

  * Added dependency on python-pkg-resources (Closes: #789685).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jun 2015 23:02:54 +0200

python-swiftclient (1:2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Apr 2015 19:12:15 +0200
