=== debian/watch ===
version=3
https://github.com/openstack/python-swiftclient/tags .*/(\d[\d\.]+)\.tar\.gz
