## python-swiftclient 3.0.0

=== requirements.txt ===
futures>=2.1.3
requests>=1.1
six>=1.5.2
