=== debian/changelog ===
python-swiftclient (1:3.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * d/control: Align Build-Depends with upstream.
  * d/p/Stop-passing-attr-to-keystoneclient-when-there-s-no-filter_value.patch:
    Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 22 Mar 2016 17:11:47 -0400

python-swiftclient (1:2.7.0-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * Watch file fixed.
  * Debian tests fixies.
  * Standards-Version is 3.9.7 now (no change).
  * Fixed Vcs URLs.

  [ Thomas Goirand ]
  * Added patch:
    Stop-passing-attr-to-keystoneclient-when-there-s-no-filter_value.patch

 -- Ondřej Nový <novy@ondrej.org>  Wed, 02 Mar 2016 16:16:18 +0100

python-swiftclient (1:2.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Added myself as uploader.
  * Moved man page from python-swiftclient-doc package to base packages.
  * Removed python-pbr dependency.

  [ Thomas Goirand ]
  * Fixed debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 03:00:26 +0000

python-swiftclient (1:2.6.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:53:41 +0000

python-swiftclient (1:2.6.0-2) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * d/control: Remove unnecessary dependency - python-simplejson [1].
    [1] Commit: 317df7e527c174695e184f8250f5f743ac91f0f2

  [ James Page ]
  * d/py3dist-overrides: Ignore futures requirement for py3.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:47:42 +0000
