=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -23,31 +24,25 @@
                      python-oslosphinx,
                      python-requests,
                      python-six,
-                     python-testtools,
                      python3-hacking (>= 0.10.0),
                      python3-keystoneclient,
                      python3-mock (>= 1.2),
                      python3-requests,
-                     python3-simplejson,
                      python3-six,
                      python3-subunit,
-                     python3-testtools,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/openstack/python-swiftclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-swiftclient.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-swiftclient.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-swiftclient.git
 Homepage: https://github.com/openstack/python-swiftclient
-XS-Testsuite: autopkgtest
 
 Package: python-swiftclient
 Architecture: all
 Depends: python-concurrent.futures,
          python-keystoneclient,
-         python-pbr,
          python-pkg-resources,
          python-requests,
-         python-simplejson,
          python-six,
          ${misc:Depends},
          ${python:Depends},
@@ -79,10 +74,8 @@
 Package: python3-swiftclient
 Architecture: all
 Depends: python3-keystoneclient,
-         python3-pbr,
          python3-requests,
          python3-pkg-resources,
-         python3-simplejson,
          python3-six,
          ${misc:Depends},
          ${python3:Depends},
