=== debian/tests/control ===
Tests: client
Depends: python-swiftclient, python3-swiftclient

Depends: python-swiftclient
Test-Command: python -c "import swiftclient; print swiftclient.__version__"

Depends: python3-swiftclient
Test-Command: python3 -c "import swiftclient; print(swiftclient.__version__)"
