## python-swiftclient 3.1.0

=== debian/changelog ===
python-swiftclient (1:3.1.0-3) unstable; urgency=medium

  * Bumped debhelper version to 10
  * d/copyright: Fixed Apache-2 license text
  * Require futures only for Python 2
    (Added upstream patch, closes: #849453)
  * Bump required version of python-concurrent.futures,
    python{,3}-pkg-resources and python{,3}-setuptools

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 20:35:42 +0100

python-swiftclient (1:3.1.0-2) unstable; urgency=medium

  * Uploading to unstable
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Sep 2016 16:34:08 +0200

python-swiftclient (1:3.1.0-1) experimental; urgency=medium

  * New upstream release
  * Bumped required version of python-keystoneclient
  * Bumped required version of python-oslosphinx

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Sep 2016 11:54:41 +0200

python-swiftclient (1:3.0.0-4) unstable; urgency=medium

  * Use OSLO_PACKAGE_VERSION from openstack-pkg-tools
  * d/{control,copyright}: Use my @debian.org email address
  * Removed git from Build-Depends-Indep
  * Fixed executable flags for debian/* files
  * Use autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Sep 2016 11:33:07 +0200

python-swiftclient (1:3.0.0-3) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/copyright: Changed source URL to https protocol
  * Changed -doc depends from ${python3:Depends} to ${sphinxdoc:Depends}

 -- Ondřej Nový <novy@ondrej.org>  Thu, 02 Jun 2016 16:36:56 +0200

python-swiftclient (1:3.0.0-2) unstable; urgency=medium

  * Added git to Build-Depends-Indep

 -- Ondřej Nový <novy@ondrej.org>  Wed, 06 Apr 2016 11:21:52 +0200

python-swiftclient (1:3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Removed python(3)-testtools build dependency
  * Removed patch
    Stop-passing-attr-to-keystoneclient-when-there-s-no-filter_value.patch
    (Applied upstream)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 05 Apr 2016 20:35:22 +0200

python-swiftclient (1:2.7.0-3) unstable; urgency=medium

  * Uploading to unstable
  * Fixed hardcoded Python 2.7 version when running unit tests

 -- Ondřej Nový <novy@ondrej.org>  Mon, 04 Apr 2016 18:56:07 +0200
