=== debian/control ===
--- 
+++ 
@@ -1,47 +1,47 @@
 Source: python-swiftclient
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-           Ondřej Nový <novy@ondrej.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 48~),
                python-all,
                python-pbr,
-               python-setuptools,
+               python-setuptools (>= 20.6.8),
                python-sphinx,
                python3-all,
                python3-pbr,
-               python3-setuptools,
-Build-Depends-Indep: python-concurrent.futures,
+               python3-setuptools (>= 20.6.8),
+Build-Depends-Indep: python-concurrent.futures (>= 3.0),
                      python-coverage,
                      python-hacking (>= 0.10.0),
-                     python-keystoneclient,
+                     python-keystoneclient (>= 1:0.7.0),
                      python-mock (>= 1.2),
-                     python-oslosphinx,
+                     python-oslosphinx (>= 4.7.0),
                      python-requests,
                      python-six,
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneclient,
+                     python3-keystoneclient (>= 1:0.7.0),
                      python3-mock (>= 1.2),
                      python3-requests,
                      python3-six,
                      python3-subunit,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-swiftclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-swiftclient.git
+Standards-Version: 3.9.8
+Vcs-Git: https://git.openstack.org/openstack/deb-python-swiftclient -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-swiftclient?h=debian%2Fnewton
 Homepage: https://github.com/openstack/python-swiftclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-swiftclient
 Architecture: all
-Depends: python-concurrent.futures,
+Depends: python-concurrent.futures (>= 3.0),
          python-keystoneclient,
-         python-pkg-resources,
+         python-pkg-resources (>= 20.6.8),
          python-requests,
          python-six,
          ${misc:Depends},
@@ -75,7 +75,7 @@
 Architecture: all
 Depends: python3-keystoneclient,
          python3-requests,
-         python3-pkg-resources,
+         python3-pkg-resources (>= 20.6.8),
          python3-six,
          ${misc:Depends},
          ${python3:Depends},
@@ -108,7 +108,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends},
+         ${sphinxdoc:Depends},
 Breaks: python-swiftclient (<< 1:2.4.0-2~)
 Replaces: python-swiftclient (<< 1:2.4.0-2~)
 Description: Client library for Openstack Swift API - doc
