## python-swiftclient 3.3.0

=== debian/changelog ===
python-swiftclient (1:3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 16:50:00 +0200
