=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Git: https://git.openstack.org/openstack/deb-python-swiftclient -b debian/newton
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-swiftclient?h=debian%2Fnewton
+Vcs-Browser:https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-swiftclient.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-swiftclient.git -b debian/ocata
 Homepage: https://github.com/openstack/python-swiftclient
 Testsuite: autopkgtest-pkg-python
